<html>

<title>HTML Tutorial</title>
<body>
<a href="hello.html">Back to home</a></li>

<h1 style="background-color:silver;font-family:trebuchet ms;">PROFIL SAYA</h1>
<p></p>

<p style="color:red;font-family:trebuchet ms;">Nama				: Sherren Natasha</p>
<p style="color:fuchsia;font-family:trebuchet ms;">NPM				: 1706074650</p>
<p style="color:green;font-family:trebuchet ms;">Tempat Kuliah 	: Universitas Indonesia</p>
<p style="color:blue;font-family:trebuchet ms;">Hobi				: Menonton anime, bermain game</p>
<p style="color:purple;font-family:trebuchet ms;">Deskripsi Saya   : Saya adalah pecinta kucing yang takut anjing</p>


</body>
</html> 
